# German translation of Node View Mode module
#
msgid ""
msgstr ""
"Project-Id-Version: 1.4.5\n"
"POT-Creation-Date: 2019-11-13 13:27+0000\n"
"PO-Revision-Date: 2021-01-04 14:07+0200\n"
"Last-Translator: Christopher Lewis <christopher.lewis@brandcode.de>\n"
"Language-Team: BRANDCODE <contact@brandcode.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

msgid "Configure Node View Mode settings"
msgstr "Einstellung für Node View Mode bearbeiten"
msgid "Enabled view modes"
msgstr "Unterstützte Darstellungsmodi"
msgid "Select which view modes this module should process."
msgstr "Wählen Sie aus, welche Ansichtsmodi dieses Modul verarbeiten soll."
